#header{
  padding: 15px 0;
  color: #A61E23;
  background-color:#FFFFFF;
  box-shadow: 0 0 10px #000000;
}

#header #logo{
  height: 80px;
  margin-right: 15px;
  transition: .3s height;
}
#header h1{
  font-size: 30px;
  transition :.3s font-size;
}
#header h2{
  font-size: 14px;
  transition :.3s font-size;
}

#main{
  padding: 15px;
  margin: 15px 0;
  border-radius: 5px;
  font-size: 16px;
  line-height: 25px;
  text-align: center;
}

.mobilegone{
  display: block;
  opacity: 0;
  height: 0px;
  overflow:hidden;
}